CVE-2012-0224

HIGH
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Untrusted search path vulnerability in 7-Technologies (7T) AQUIS 1.5 and earlier allows local users to gain privileges via a Trojan horse DLL in the current working directory, a different vulnerability than CVE-2012-0223.

References

http://www.us-cert.gov/control_systems/pdf/ICSA-12-025-01.pdf

Details

Source: MITRE

Published: 2012-02-21

Updated: 2012-02-24

Risk Information

CVSS v2

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:7t:aquis:*:*:*:*:*:*:*:* versions up to 1.5 (inclusive)

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
584497-Technologies AQUIS Unspecified Path Subversion Arbitrary DLL Injection Code ExecutionNessusSCADA
high